<?php
include("sess_check.php");
$id = $_GET['hapus'];
$sql = "DELETE FROM usaha WHERE id_usaha='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: skusaha.php?act=delete&msg=success");
